
/* Class = "NSTextFieldCell"; title = "available"; ObjectID = "29V-ES-Nfk"; */
"29V-ES-Nfk.title" = "available";

/* Class = "NSButtonCell"; title = "Live update"; ObjectID = "7Fd-fz-1aL"; */
"7Fd-fz-1aL.title" = "Live update";

/* Class = "NSTextFieldCell"; title = "connected"; ObjectID = "Vew-Uz-Y5n"; */
"Vew-Uz-Y5n.title" = "connected";

/* Class = "NSTextFieldCell"; title = "NETWORK"; ObjectID = "nUm-eg-raL"; */
"nUm-eg-raL.title" = "NETWORK";

/* Class = "NSTextFieldCell"; title = "not connected"; ObjectID = "oW5-5c-Vmv"; */
"oW5-5c-Vmv.title" = "not connected";

/* Class = "NSTextFieldCell"; title = "not available"; ObjectID = "ocI-BD-0Eb"; */
"ocI-BD-0Eb.title" = "not available";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wx2-qz-4Pn"; */
"wx2-qz-4Pn.title" = "Text Cell";
